Fog Creek Software
Discussion Board




Knowledge Base
Documentation
Terry's Tips
Darren's Tips

city desk version requirements

A Question : the beta was available for windows from the w98 version / I've tried to install it on a w95 and it didn't work (it was the first first beta).

the page
http://new.fogcreek.com/CityDesk/fog0000000039.html

says that it will be available for w95 too.

no mistake here ? could you confirm, please ?

Vincent Benard
Wednesday, November 28, 2001

Yes, the latest beta works on Win 95.

You need IE 5.01 or later.

Details are at http://new.fogcreek.com/CityDesk/fog0000000039.html temporarily (in a day or two they will move to http://www.fogcreek.com/CityDesk/fog0000000039.html )

Joel Spolsky
Wednesday, November 28, 2001

*  Recent Topics

*  Fog Creek Home